[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTickMark

TTickMark - enumerated type denoting position of tick marks relative to the TrackBar

## Declaration

Source position: comctrls.pp line 1814

`type TTickMark = (`
`tmBottomRight,` |  |
`tmTopLeft,` |  |
`tmBoth` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.